## ubuntu-core-launcher 1.0.1

=== Makefile ===
#!/usr/bin/make -f

all:
	make -C src
#	make -C tests

%:
	make -C src $@
#	make -C tests $@
