## ubuntu-core-launcher 1.0

=== debian/changelog ===
ubuntu-core-launcher (1.0) vivid; urgency=low

  * 15.04 upload to the archive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Apr 2015 11:05:01 +0200

ubuntu-core-launcher (0.2.15) vivid; urgency=low

  * src/main.c:
    - update json.additional needle to match update in
      lp:~mvo/snappy/additional-json-additional-addition/+merge/257163

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 21:28:08 +0200

ubuntu-core-launcher (0.2.14) vivid; urgency=low

  * merged  lp:~tyhicks/ubuntu-core-launcher/close-fd
    that fixes a FD leak, many thanks Tyler!

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 18:40:13 +0200

ubuntu-core-launcher (0.2.13) vivid; urgency=low

  * only setup the device cgroup if the snap has unrestricted access
    to /dev from apparmor via a appname specific .json.additional file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 17:25:06 +0200

ubuntu-core-launcher (0.2.12) vivid; urgency=low

  * only setup device cgroup if we actually need it, i.e. if we
    actually have a device that we can use

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 14:58:58 +0200

ubuntu-core-launcher (0.2.11) vivid; urgency=low

  * merge lp:~tyhicks/ubuntu-core-launcher/fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 11:14:02 +0200

ubuntu-core-launcher (0.2.10) vivid; urgency=low

  * add "/run/udev/** rw," to the ubuntu-core-launcher aa-profile
    to fix the hwassign

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Apr 2015 09:01:54 +0200

ubuntu-core-launcher (0.2.9) vivid; urgency=medium

  * add apparmor profile for ubuntu-core-launcher

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 21 Apr 2015 14:21:15 -0500

ubuntu-core-launcher (0.2.8) vivid; urgency=low

  * initial upload to the archive

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Apr 2015 21:02:28 +0200

ubuntu-core-launcher (0.2.7) vivid; urgency=low

  * add path validation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Apr 2015 16:20:55 +0200

ubuntu-core-launcher (0.2.6) vivid; urgency=low

  * Do not drop suplementary groups, they are important for docker
    and similar, mkay

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Apr 2015 13:22:18 +0200

ubuntu-core-launcher (0.2.5) vivid; urgency=low

  * fix off-by-one error

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Apr 2015 13:09:25 +0200

ubuntu-core-launcher (0.2.4) vivid; urgency=low

  * first pass of addressing the review issues, thanks to Tyler Hicks

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Apr 2015 09:07:46 +0200

ubuntu-core-launcher (0.2.3) vivid; urgency=low

  * remove rootdir as first argument as its redundant currently
    (the service/binary-wrapper will CD there and setup the
     environment)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2015 14:37:41 +0200

ubuntu-core-launcher (0.2.2) vivid; urgency=low

  * continue even if no seccomp profile can be loaded to allow testing
    the new hwassign cgroup feature

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2015 10:37:00 +0200

ubuntu-core-launcher (0.2.1) vivid; urgency=low

  * lintian fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sun, 19 Apr 2015 09:11:08 +0200

ubuntu-core-launcher (0.2) vivid; urgency=low

  * merged lp:~mvo/ubuntu-core-launcher/device-cgroup to add
    support for the device cgroup 
    applied, to allow testing the new snappy hwassign feature

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2015 10:24:59 +0200

ubuntu-core-launcher (0.1~ppa6) vivid; urgency=medium

  * fallback to seccomp_rule_add() if seccomp_rule_add_exact() fails
  * call prctl(PR_SET_NO_NEW_PRIVS, 1)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 31 Mar 2015 08:02:52 -0500

ubuntu-core-launcher (0.1~ppa5) vivid; urgency=low

  * ignore syscalls unavailable on the given kenerl/arch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2015 18:09:44 +0100

ubuntu-core-launcher (0.1~ppa4) vivid; urgency=low

  * seccomp tests are too architecture specific, run them only on
    the amd64 build

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2015 10:41:35 +0100

ubuntu-core-launcher (0.1~ppa3) vivid; urgency=low

  * add missing b-d for apparmor
  * use dpkg-buildflags

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2015 09:51:14 +0100

ubuntu-core-launcher (0.1~ppa2) vivid; urgency=low

  * add missing b-d

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2015 09:48:53 +0100

ubuntu-core-launcher (0.1~ppa1) vivid; urgency=low

  * initial version, set default filter dir to:
    "/var/lib/snappy/seccomp/profiles/"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Mar 2015 08:15:07 +0100
