## ubuntu-core-launcher 1.0.4

=== debian/changelog ===
ubuntu-core-launcher (1.0.4) wily; urgency=medium

  * Allow writing to all forms of TMPDIR (LP: #1460517)

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 05 Jun 2015 13:45:35 -0300
