## ubuntu-core-launcher 1.0.5

=== debian/changelog ===
ubuntu-core-launcher (1.0.5) wily; urgency=low

  * simplify TMPDIR handling by providing a private /tmp for each snap and
    set TMPDIR, TEMPDIR, SNAP_APP_TMPDIR, SNAPP_APP_TMPDIR to it

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Jun 2015 10:41:07 +0200
