## ubuntu-core-launcher 1.0.7

=== Makefile ===
--- 
+++ 
@@ -8,3 +8,5 @@
 	make -C src $@
 #	make -C tests $@
 
+check: all
+	make -C tests test
