=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), libseccomp-dev, libapparmor-dev, libudev-dev, dh-apparmor
 Standards-Version: 3.9.6
-Vcs: lp:~snappy-dev/ubuntu-core-launcher/trunk
+Vcs-Bzr: lp:~snappy-dev/ubuntu-core-launcher/trunk
 
 Package: ubuntu-core-launcher
 Architecture: any
