## ubuntu-core-launcher 1.0.11

=== debian/changelog ===
ubuntu-core-launcher (1.0.11) xenial; urgency=medium

  * fix running in classic environment

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Nov 2015 16:56:48 +0100
