## ubuntu-core-launcher 1.0.27

=== src/Makefile ===
--- 
+++ 
@@ -2,8 +2,11 @@
 CFLAGS= -D_GNU_SOURCE -O2 -Wall -Werror $(shell dpkg-buildflags --get CFLAGS)
 LD_FLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 LIBS = -lapparmor -lseccomp -ludev
+TMPDIR = ./tmp
+FMT = indent -linux
 
 BIN = ubuntu-core-launcher
+HDRS = $(wildcard *.h)
 SRCS = $(wildcard *.c)
 OBJS = $(SRCS:.c=.o)
 
@@ -15,7 +18,23 @@
 
 distclean: clean
 clean:
-	rm -f *.o ${BIN}
+	rm -f *.o $(BIN) *~
+	rm -rf $(TMPDIR)
+
+fmt:
+	for f in $(HDRS) $(SRCS); do \
+		echo "$(FMT) $$f ... "; \
+		$(FMT) "$$f"; \
+	done; \
+
+syntax-check:
+	$(shell mkdir $(TMPDIR) 2>/dev/null)
+	for f in $(HDRS) $(SRCS); do \
+		out=$(TMPDIR)/$$f.out; \
+		echo "Checking '$(FMT) $$f' ... "; \
+		$(FMT) "$$f" -o "$$out"; \
+		diff -Naur "$$f" "$$out" || exit 1; \
+	done; \
 
 install:
 	# create dirs
