=== tests/Makefile ===
#/usr/bin/makefile -f

test:
	./run-tests

.PHONY: clean distclean binary install
