=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms -Xusr/bin/ubuntu-core-launcher

override_dh_installdeb:
	dh_apparmor --profile-name=usr.bin.ubuntu-core-launcher -pubuntu-core-launcher
	dh_installdeb
