=== debian/control ===
Source: ubuntu-core-launcher
Section: utils
Priority: optional
Maintainer: Steve Langasek <vorlon@debian.org>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9),
               dh-apparmor,
               dh-autoreconf,
               indent,
               libapparmor-dev,
               libseccomp-dev,
               libudev-dev,
               pkg-config,
               shellcheck,
               udev
Standards-Version: 3.9.8
Vcs-Git: https://github.com/vorlonofportland/snap-confine -b debian

Package: ubuntu-core-launcher
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: dpkg (>= 1.17.14)
Description: Launcher for ubuntu-core (snappy) apps
 This package contains the launcher for launching snappy applications
